@media screen and (max-width: 1919px) {
  .games .games-wrapper .games-offer .game__item {
    transform: scale(0.8); }


  .advantages {
    padding: 0 0 70px; }
  .advantages > img {
    top: -100px; }
  .advantages .advantages-wrapper {
    width: 860px;
    margin: 0 auto;
    flex-wrap: wrap; }
    .advantages .advantages-wrapper {
      width: 100%; }
      .advantages .advantages-wrapper .advantages__item {
        width: 220px;
        height: auto;
        padding: 25px 21px 25px; }
          .advantages .advantages-wrapper .advantages__item img {
            width: 60px;
            height: 60px; }
          .advantages .advantages-wrapper .advantages__item h4 {
            margin: 15px 0 5px;
            font-size: 15px;
            line-height: 20px; }
          .advantages .advantages-wrapper .advantages__item p {
            font-size: 11px;
            line-height: 14px; }
  .reviews {
    padding: 0; }
    .reviews .reviews-wrapper #left {
      left: 5px; }
    .reviews .reviews-wrapper #right {
      right: 5px; }
    .reviews .reviews-wrapper .reviews-carousel .reviews__item {
      height: 385px; }
  .aboutCompany .aboutCompany-wrapper .right-block .media-block img {
    width: 305px;
    height: 174px; } }

@media screen and (max-width: 1500px) {
  .billboard .billboard-wrapper .billboard-carousel .billboard__item {
    height: 270px;
    padding: 5px 0 0; }
	.description .description-wrapper h1,
	.description .description-wrapper h2,
	.description .description-wrapper h3,
	.description .description-wrapper h4,
	.description .description-wrapper h5,
	.description .description-wrapper h6{
		font-size: 30px;
		line-height: 35px;
	}
/*     .billboard .billboard-wrapper .billboard-carousel .billboard__item .text-block {
      width: 640px; } */
      .billboard .billboard-wrapper .billboard-carousel .billboard__item .text-block a {
/*         width: 255px; */
        height: 55px;
        font-size: 20px;
        line-height: 22px; }
  .advantages {
    padding: 0 0 50px; }
    .advantages h2 {
      margin: 0 0 30px; }
      .advantages > img {
        width: 415px;
        height: 415px;
        top: -85px;
        left: -205px; }
        .advantages .advantages-wrapper .advantages__item {
          width: 197px;
          height: auto; }
  .games {
    padding: 50px 0 20px; }
    .games .games-wrapper h2 {
      margin: 0; }
    .games .games-wrapper .games-offer{
      margin: -30px 0 -10px; }
    .games .games-wrapper .games-offer .game__item {
      transform: scale(0.8); }
      .games .games-wrapper .games-offer .game__item:nth-child(2) .img_parallax {
        left: 42px; }
  .reviews h2 {
    margin: 0 0 50px; }
    .reviews .reviews-wrapper {
      height: 350px; } 
      .reviews .reviews-wrapper .reviews-carousel .reviews__item {
        height: 250px; }
        .reviews .reviews-wrapper .reviews-carousel .reviews__item h4 {
          font-size: 20px;
          line-height: 24px; }
          .reviews .reviews-wrapper .reviews-carousel .reviews__item .stars {
            width: 100px; }
            .reviews .reviews-wrapper .reviews-carousel .reviews__item .stars .star {
              font-size: 17px; }
      .reviews .reviews-wrapper > img {
        width: 470px;
        height: 470px;
        right: -155px; }
      .reviews .reviews-wrapper .owl-theme .owl-dots {
        bottom: -35px; }
        .aboutCompany {
          padding: 50px 0 55px; }
        .aboutCompany .aboutCompany-wrapper .left-block img {
          width: 744px;
          height: 735px;
          right: 31px; }
        .aboutCompany .aboutCompany-wrapper .right-block h4 {
          font-size: 16px;
          line-height: 19px;
          margin: 20px 0 50px; }
          .aboutCompany .aboutCompany-wrapper .right-block h4::before {
            bottom: -25px; }
            .aboutCompany .aboutCompany-wrapper .right-block .text-block p {
              margin: 0 0 17px; }
              .aboutCompany .aboutCompany-wrapper .right-block .text-block {
                margin: 0 0 35px; }
              .aboutCompany .aboutCompany-wrapper .right-block .media-block img {
                width: 255px;
                height: 145px; } }

@media screen and (max-width: 1199px) {
/*     .billboard .billboard-wrapper .billboard-carousel .billboard__item .text-block {
      width: 500px; } */
/*       .billboard .billboard-wrapper .billboard-carousel .billboard__item {
        height: 330px;
        padding: 30px 0 0; } */
      .billboard .billboard-wrapper .billboard-carousel .billboard__item .text-block a {
/*         width: 225px; */
        height: 55px;
        font-size: 18px;
        line-height: 20px; }
  .games {
    padding: 50px 0 20px; }
    .games .games-wrapper h2 {
      margin: 0; }
    .games .games-wrapper .games-offer .game__item {
      transform: scale(0.8);
      width: 323px;
      height: 319px; }
      .games .games-wrapper .games-offer .game__item .img_parallax {
        transform: translate(-50%, -50%) scale(0.75); }
      .games .games-wrapper .games-offer .game__item:nth-child(2) .img_parallax {
        left: 24px;
        transform: translate(0, -50%) scale(0.75); }
      .games .games-wrapper .games-offer .game__item .text-block h3 {
        font-size: 27px; }
  .advantages .advantages-wrapper .advantages__item {
    width: 155px;
    height: auto;
    padding: 20px 10px 20px; }
    .advantages .advantages-wrapper .advantages__item img {
      width: 55px;
      height: 55px; }
    .advantages .advantages-wrapper .advantages__item h4 {
      font-size: 13px;
      line-height: 18px; }
    .advantages .advantages-wrapper .advantages__item p {
      font-size: 10px;
      line-height: 14px; }
      .description {
        padding: 0; }
  .reviews .reviews-wrapper {
    height: 325px; }
    .reviews .reviews-wrapper > img {
      width: 430px;
      height: 430px;
      right: -135px; }
  .reviews .reviews-wrapper .reviews-carousel .reviews__item {
    height: 230px;
    padding: 30px 20px 25px; }
  .reviews .reviews-wrapper .reviews-carousel .reviews__item p{
    font-size: 13px;
    line-height: 15px; }
  .reviews .reviews-wrapper .reviews-carousel .reviews__item h4 {
    font-size: 18px;
    line-height: 22px; }
  .reviews .reviews-wrapper .reviews-carousel .reviews__item .stars .star {
    font-size: 15px; }
    .reviews .reviews-wrapper .reviews-carousel .reviews__item .stars {
      width: 85px;
      margin: 5px auto 20px; }
  .aboutCompany .aboutCompany-wrapper {
    position: relative; }
    .aboutCompany .aboutCompany-wrapper .left-block {
      width: 100%;
      position: absolute;
      bottom: 0;
      left: 0;
      z-index: 0; }
      .aboutCompany .aboutCompany-wrapper .left-block img {
        width: 644px;
        height: 644px;
        right: unset;
        left: -55px;
        opacity: 0.3; }
    .aboutCompany .aboutCompany-wrapper .right-block {
      width: 100%;
      position: relative;
      z-index: 10; }
      .aboutCompany .aboutCompany-wrapper .right-block h4 {
        font-size: 18px;
        line-height: 21px; }
      .aboutCompany .aboutCompany-wrapper .right-block .media-block {
        justify-content: space-evenly; }
        .aboutCompany .aboutCompany-wrapper .right-block .media-block img {
          width: 235px;
          height: 135px; } 
          .games .games-wrapper .games-offer .game__item .text-block p {
            font-size: 14px;
        }}

@media screen and (max-width: 991px) {
	.billboard .billboard-wrapper .billboard-carousel .billboard__item .text-block {
    	width: 100%; }
	.billboard .billboard-wrapper .billboard-carousel .billboard__item .text-block h1,
	.billboard .billboard-wrapper .billboard-carousel .billboard__item .text-block h2,
	.billboard .billboard-wrapper .billboard-carousel .billboard__item .text-block h3,
	.billboard .billboard-wrapper .billboard-carousel .billboard__item .text-block h4,
	.billboard .billboard-wrapper .billboard-carousel .billboard__item .text-block h5,
	.billboard .billboard-wrapper .billboard-carousel .billboard__item .text-block h6{
		font-size: 34px;
		line-height: 39px; }
	.billboard .billboard-wrapper .billboard-carousel .billboard__item .text-block p {
		font-size: 13px;
		line-height: 16px;
		margin: 10px 0 15px 0; }
	.billboard .billboard-wrapper .owl-theme .owl-dots {
		bottom: 5px; }
	.billboard .billboard-wrapper .billboard-carousel .billboard__item {
    height: 245px; }
	
  .games {
    padding: 50px 0 20px; }
    .games .games-wrapper h2 {
      margin: 0 0 80px; }
    .games .games-wrapper .games-offer {
      justify-content: space-evenly;
      flex-wrap: wrap; }
      .games .games-wrapper .games-offer .game__item {
        transform: scale(0.8);
        width: 260px;
        height: 309px;
        margin: -47px 0 0;
     }
  .advantages > img {
    width: 530px;
    height: 530px;
    left: -265px; }
  .advantages .advantages-wrapper {
    width: 100%; }
    .advantages .advantages-wrapper .advantages__item {
      width: 320px;
      height: 200px;
      padding: 20px 12px 19px;
      margin: 0 0 25px; }
      .advantages .advantages-wrapper .advantages__item img {
        width: 66px;
        height: 66px; }
      .advantages .advantages-wrapper .advantages__item h4 {
        margin: 15px 0 10px;
        font-size: 12px;
        line-height: 14px; }
      .advantages .advantages-wrapper .advantages__item p {
        font-size: 12px;
        line-height: 14px; }
  .reviews .reviews-wrapper #left {
    left: 8%; }
  .reviews .reviews-wrapper #right {
    right: 8%; }
  .reviews .reviews-wrapper .reviews-carousel .reviews__item {
    width: 523px;
    margin: 0 auto; } }

@media screen and (max-width: 767px) {
  .description ul {
    font-size: 12px;
    line-height: 14px;
    margin: 0 0 14px;
}
  .billboard .billboard-wrapper .owl-theme .owl-dots {
    display: none; }
  .billboard .billboard-wrapper .billboard-carousel .billboard__item {
    padding: 8px 0 0; }
    .billboard .billboard-wrapper .billboard-carousel .billboard__item .text-block {
      width: 100%;
      text-align: center; }
		.description .description-wrapper h1,
		.description .description-wrapper h2,
		.description .description-wrapper h3,
		.description .description-wrapper h4,
		.description .description-wrapper h5,
		.description .description-wrapper h6{
			font-size: 16px;
			line-height: 19px;
		}
	.billboard .billboard-wrapper .billboard-carousel .billboard__item .text-block h1,
	.billboard .billboard-wrapper .billboard-carousel .billboard__item .text-block h2,
	.billboard .billboard-wrapper .billboard-carousel .billboard__item .text-block h3,
	.billboard .billboard-wrapper .billboard-carousel .billboard__item .text-block h4,
	.billboard .billboard-wrapper .billboard-carousel .billboard__item .text-block h5,
	.billboard .billboard-wrapper .billboard-carousel .billboard__item .text-block h6{
    font-size: 23px;
    line-height: 31px; }
      .billboard .billboard-wrapper .billboard-carousel .billboard__item .text-block p {
            margin: 15px 0;
    		font-size: 13px;
    		line-height: 15px; }
      .billboard .billboard-wrapper .billboard-carousel .billboard__item .text-block a {
/*         width: 205px; */
        height: 44px;
        margin: 0 auto;
        font-size: 16px;
        line-height: 19px; }
  .games {
    padding: 40px 0 20px; }
    .games .substrate {
      height: 1107px;
      width: 2153px;
      left: 50%;
      transform: translate(-50%, 0); }
    .games .games-wrapper h2 {
      margin: 0 0 20px; }
    .games .games-wrapper .games-offer {
      width: 350px;
      margin: 0 auto;
      justify-content: space-evenly;
      flex-wrap: wrap; }
      .games .games-wrapper .games-offer .game__item {
        transform: scale(1);
        width: 122px;
        height: 172px;
        margin: 0 0 20px; }
        .games .games-wrapper .games-offer .game__item .img_parallax {
          transform: translate(-50%, -50%) scale(0.375); }
        .games .games-wrapper .games-offer .game__item .text-block {
          bottom: 6px; }
          .games .games-wrapper .games-offer .game__item .text-block h3 {
            font-size: 17px;
            line-height: 153.19%; }
          .games .games-wrapper .games-offer .game__item .text-block p {
            width: max-content;
            margin: 0 auto;
            font-size: 10px;
            line-height: 1; }
        .games .games-wrapper .games-offer .game__item:nth-child(2) .img_parallax {
          left: -32px;
          transform: translate(0, -50%) scale(0.375); }
  .advantages {
    padding: 0 0 40px;
    margin: 0 0 0; }
    .advantages > img {
      display: none; }
    .advantages h2 {
      margin: 0 0 20px; }
    .advantages .advantages-wrapper {
      justify-content: center; }
      .advantages .advantages-wrapper .advantages__item {
        width: 260px;
        height: 187px;
        margin: 0 0 10px; }
        .description {
          padding: 0; }
          .description .description-wrapper {
            padding: 20px 10px; }
            .description .description-wrapper p {
              margin: 0 0 14px; }
  .reviews h2 {
    margin: 40px 0 20px; }
  .reviews .reviews-wrapper {
    height: 266px;
    padding: 30px 0 0;
    align-items: start; }
    .reviews .reviews-wrapper > img {
      display: none; }
    .reviews .reviews-wrapper .owl-theme .owl-dots {
      bottom: -25px; }
    .reviews .reviews-wrapper .owl-theme .owl-dots .owl-dot span {
      width: 6px;
      height: 6px;
      margin: 0 6px;
      border: 1px solid transparent; }
    .reviews .reviews-wrapper .owl-theme .owl-dots .owl-dot.active span {
      width: 8px;
      height: 8px; }
    .reviews .reviews-wrapper #left {
      left: 20%; }
    .reviews .reviews-wrapper #right {
      right: 20%; }
    .reviews .reviews-wrapper #left,
    .reviews .reviews-wrapper #right {
      background: transparent;
      border-color: transparent; }
      .reviews .reviews-wrapper #left::before,
      .reviews .reviews-wrapper #right::before {
        height: 14px;
        width: 14px;
        border-width: 2px; }
    .reviews .reviews-wrapper .reviews-carousel .reviews__item {
      width: 260px;
      height: 188px;
      padding: 15px 10px;
      margin: 0 auto; }
      .reviews .reviews-wrapper .reviews-carousel .reviews__item h4 {
        font-size: 14px;
        line-height: 16px; }
      .reviews .reviews-wrapper .reviews-carousel .reviews__item .stars {
        width: 70px; }
        .reviews .reviews-wrapper .reviews-carousel .reviews__item .stars .star {
          font-size: 11px; }
      .reviews .reviews-wrapper .reviews-carousel .reviews__item p {
        font-size: 10px;
        line-height: 12px; }
  .aboutCompany {
    padding: 40px 0 30px; }
    .aboutCompany .aboutCompany-wrapper .left-block {
      bottom: unset;
      top: 0; }
      .aboutCompany .aboutCompany-wrapper .left-block img {
        width: 391px;
        height: 387px;
        bottom: unset;
        top: 0;
        left: -190px; }
    .aboutCompany .aboutCompany-wrapper .right-block h4 {
      margin: 10px 0 30px;
      font-size: 12px;
      line-height: 14px; }
      .aboutCompany .aboutCompany-wrapper .right-block h4::before {
        bottom: -15px; }
    .aboutCompany .aboutCompany-wrapper .right-block .text-block {
      margin: 0 0 15px; }
      .aboutCompany .aboutCompany-wrapper .right-block .text-block p {
        margin: 0 0 12px; }
    .aboutCompany .aboutCompany-wrapper .right-block .media-block {
      justify-content: space-between; }
      .aboutCompany .aboutCompany-wrapper .right-block .media-block img {
        width: 210px;
        height: 120px; } }

@media screen and (max-width: 575px) {
  .billboard .billboard-wrapper .billboard-carousel .billboard__item {
    height: 400px;
	padding: 8px 0 15px;
	}
    .billboard .billboard-wrapper .billboard-carousel .billboard__item .text-block p span {
      display: none; }
  .games .games-wrapper .games-offer {
    width: 260px;
    justify-content: space-between; }
    .games .games-wrapper .games-offer .game__item:nth-child(3) {
      margin: 0 0 0 3px; }
  .reviews .reviews-wrapper #left {
    left: -10px; }
  .reviews .reviews-wrapper #right {
    right: -10px; }
  .aboutCompany .aboutCompany-wrapper .right-block .media-block img {
    width: 100%;
    height: 100%; }
	.billboard .billboard-wrapper .billboard-carousel .billboard__item .text-block a{
		position: relative;
		left: 50%;
		margin: 0;
		transform: translate(-50%, 0);
	}
	}
